<resources>
	<string name="app_name">RunTrainer</string>
	<string name="navigation_drawer_open">Open navigation drawer</string>
	<string name="navigation_drawer_close">Close navigation drawer</string>
	<string name="nav_header_title">Android Studio</string>
	<string name="nav_header_subtitle">android.studio@android.com</string>
	<string name="nav_header_desc">Navigation header</string>
	<string name="action_settings">Settings</string>
	<string name="action_save">Settings</string>
	<string name="title_activity_program">Program details</string>
	<string name="large_text">
		"Material is the metaphor.\n\n"

		"A material metaphor is the unifying theory of a rationalized space and a system of motion."
		"The material is grounded in tactile reality, inspired by the study of paper and ink, yet "
		"technologically advanced and open to imagination and magic.\n"
		"Surfaces and edges of the material provide visual cues that are grounded in reality. The "
		"use of familiar tactile attributes helps users quickly understand affordances. Yet the "
		"flexibility of the material creates new affordances that supercede those in the physical "
		"world, without breaking the rules of physics.\n"
		"The fundamentals of light, surface, and movement are key to conveying how objects move, "
		"interact, and exist in space and in relation to each other. Realistic lighting shows "
		"seams, divides space, and indicates moving parts.\n\n"

		"Bold, graphic, intentional.\n\n"
	</string>

	<string name="lore_ipsum">Lore ipsum</string>
	<string name="km">Km</string>
	<string name="meters">m</string>
	<string name="default_program_name_prompt">Training program name</string>
	<string name="default_program_name">Training program</string>
	<string name="default_program_loop">Should this training program run in a loop?</string>
	<string name="default_program_loop_on">On</string>
	<string name="default_program_loop_off">Off</string>
	<string name="default_program_segments_label">Segments</string>
	<string name="default_program_add_segment">Add segment</string>
	<string name="default_program_list_item_delete">Delete</string>
	<string name="program_list_item_start">Start activity</string>
	<string name="program_list_item_delete">Delete</string>
	<string name="title_activity_session_recording">Session</string>
	<string name="title_activity_session_details">Session details</string>
	<string name="delete_label">Delete</string>
	<string name="settings_label">Settings</string>
	<string name="start_recording_button_label">Start recording</string>
	<string name="stop_recording_button_label">Stop recording</string>
	<string name="start_mock_location_button_label">Start mock</string>
	<string name="stop_mock_location_button_label">Stop mock</string>


	<string name="gps_checkbox_label">LocationServices GPS</string>
	<string name="gps_kalmanized_checkbox_label">Kalmanized GPS</string>


	<!-- This are the preferences strings -->
	<string name="title_activity_settings">Settings</string>

	<string name="title_voice_over">Voice over</string>
	<string name="summary_voice_over">Speak if you should go faster or slower while recording a session</string>
	<string name="pref_key_voice_over">key_voice_over</string>

	<string name="title_voice_over_interval">Voice over interval</string>
	<string name="summary_voice_over_interval">How many secconds are the preferred for the voice over interval?</string>
	<string name="pref_key_voice_over_interval">key_voice_over_interval</string>

	<string name="title_speed_tolerance">Speed tolerance</string>
	<string name="summary_speed_tolerance">How many seconds is the speed tolerance?</string>
	<string name="pref_key_speed_tolerance">key_speed_tolerance</string>

	<string name="title_play_bpm">BPM metronome</string>
	<string name="summary_play_bpm">The metronome helps you keep your segment preset pace while recording a session
	</string>
	<string name="pref_key_play_bpm">key_play_bpm</string>

	<string name="title_kalman_filter">Kalman filter</string>
	<string name="summary_kalman_filter">It can improve the precision of the location. Needs to be set before the recording is started.</string>


	<!-- Menu navigation strings -->
	<string name="menu_nav_root_item">Communicate</string>
	<string name="menu_nav_authentication_item">Authentication</string>
	<string name="menu_nav_database_item">Database Import/Export</string>


</resources>
